This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136752 - kmail crash in KMComposeWin::deadLetter after closing
kmail crash in KMComposeWin::deadLetter after closing
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 00:13 EDT by Ellen Shull
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-25 06:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
KDE Crash Handler backtrace from crash (1.97 KB, text/plain)
2004-10-22 00:14 EDT, Ellen Shull
no flags Details

  None (edit)
Description Ellen Shull 2004-10-22 00:13:56 EDT
Description of problem: 
Closed kmail.  KMail then crashed in KMComposeWin::deadLetter.  This 
is odd as I'm pretty sure I didn't have any composer windows open 
when I closed it. 
 
This may or may not be applicable to FC3, as I have the kdelibs and 
kde-i18n-* from 3.3.1 that briefly appeared in rawhide still 
installed (I'm aware they were reverted to 3.3.0 for FC3, but I'm 
stubborn).  However, kdepim is still 3.3.0, so it may affect FC3 
after all. 
 
Also, while kmail was running I had upgraded gamin from 0.0.15 to 
0.0.16 and kill -1'ed gam_server to hopefully get the new version 
running.  I don't know if this could have had any affect here or not. 
 
Version-Release number of selected component (if applicable): 
kdepim-3.3.0-2 
 
How reproducible: 
Unsure how to reproduce.  Thus this may not be a useful bug report, 
but I like to leave it to you to decide. 
 
Additional info: 
See attachment with crash backtrace. 
 
Other KDE packages installed: (not counting appropriate -devel and 
-debuginfo packages) 
kdewebdev-3.3.0-1 
kdegames-3.3.0-2 
kde-i18n-*-3.3.1-1 
kdeadmin-3.3.0-1 
kdevelop-3.1.0-2 
kdeaddons-atlantikdesigner-3.3.0-2 
kdeaddons-3.3.0-2 
kdelibs-3.3.1-1 
kdeartwork-icons-3.3.0-1 
kdesdk-3.3.0-1 
kdenetwork-3.3.0-5 
kdebase-3.3.0-8 
kdeartwork-3.3.0-1 
kdemultimedia-3.3.0-2 
kdeedu-3.3.0-1 
kdeaddons-xmms-3.3.0-2 
kdeutils-3.3.0-2 
kdegraphics-3.3.0-3 
kdetoys-3.3.0-1 
kdebindings-3.3.0-3 
kdenetwork-nowlistening-3.3.0-5 
kdepim-3.3.0-2
Comment 1 Ellen Shull 2004-10-22 00:14:46 EDT
Created attachment 105636 [details]
KDE Crash Handler backtrace from crash
Comment 2 Ngo Than 2004-10-25 06:09:16 EDT
sorry, it's not reproduceable on my local machine in FC3.

please try to reinstall the correct KDE packages from current rawhide,
and restart X before login into KDE.

Note You need to log in before you can comment on or make changes to this bug.